<?php
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */
declare(strict_types=1);

return [
    'checkout' => [
        'CREDIT',
        'ELV'
    ],
    'cart' => [
        'CREDIT',
        'ELV'
    ],
    'mini_cart' => [
        'CREDIT',
        'ELV'
    ],
    'product' => [
        'CREDIT'
    ]
];
